#Add effect id to remove it. to replace add following "effect_id=effect_id"
effects = ["infectious:infection", "infectionz:infection_z", "minecraft:bad_omen"]
#Add food item id to remove effects from it.
foods = []
#Prints all effects id into file
print_effect_id = false

